Subject: Leading practitioners in this field

From: [email-masked] (Robert Jacobson)
Date: 10 Mar 1995 09:41:47 GMT

For a planned invitational workshop on AEC and technology, I'm compiling
a list of leading practitioners, commentators/journalists, and scholars.
Please put up a list of your top 10 and where they're located.  I'd 
appreciate it and in the future will post a compilation from responses
here and on the other relevant newsgroups.  Thanks.